CVE-2005-0705

2005-05-02T00:00:00
ID CVE-2005-0705
Type cve
Reporter NVD
Modified 2017-10-10T21:29:59

Description

The GPRS-LLC dissector in Ethereal 0.10.7 through 0.10.9, with the "ignore cipher bit" option enabled. allows remote attackers to cause a denial of service (application crash).